/* Imports */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800');


/* Typography */

* {
	font-family: 'Montserrat', helvetica, arial, sans-serif;
}

a {
	font-family: 'Montserrat', helvetica, arial, sans-serif;
	outline: none;
	text-decoration: none;
}
a:hover {
	outline: none;
	text-decoration: none;
}

h1 {
	color: #111;
	font-weight: 600;
	font-size: 1.5rem;
	letter-spacing: -.01rem;
	margin: 0;
}

.h1_container {
	border-bottom: 0.1rem solid #eee;
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}
.h1_container_dashboard {
	padding-bottom: 1rem;
}
.h1_container i {
	font-size: 1rem;
}
.h1_container i.fa-angle-right {
	font-size: 1.25rem;
}
.h1_container_dashboard i {
	font-size: 1.25rem;
}

h2 {
	color: #222;
	font-weight: 600;
	font-size: 1.15rem;
	margin-bottom: 0;
	/* padding-bottom: .5rem; */
	letter-spacing: -.01rem;
}

.h2_container {
	margin-bottom: 1rem;
}
.h2_container ul {
	list-style: none;
}
.h2_container ul li {}
.h2_container ul li a {
	cursor: pointer;
	padding-left: 1rem;
	padding-right: 1rem;
}

h3 {
	color: #333;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.25rem;
}

h4 {
	color: #ff2a00;
	font-weight: 600;
	font-size: 1.05rem;
	margin-bottom: 0;
	letter-spacing: -.01rem;
}

b, strong {
	font-weight: 500;
}

.underline {
	text-decoration: underline;	
}

.nowrap {
	white-space: nowrap;
}

.min_w_100 {
	min-width: 100px;	
}
.max_w_100 {
	max-width: 100px;	
}

.min_w_150 {
	min-width: 150px;	
}
.max_w_150 {
	max-width: 150px;	
}

.min_w_175 {
	min-width: 175px;	
}
.max_w_175 {
	max-width: 175px;	
}


/* NAVIGATION */
.bg-dark {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #444 10%, #555 30%, #666 50%, #444 90%) repeat scroll 0 0;
	padding: 0 1rem;
	border-bottom: 0.085rem solid #222;
	border-top: 0.085rem solid #222;
}


.navbar .navbar-toggler-icon {
  background-color: transparent;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='4' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-toggler {
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0;
	font-size: 1.25rem;
	line-height: 1;
	padding: .25rem .45rem;
	margin-bottom: .225rem;
	margin-top: .225rem;
}
.navbar-toggler-text {
	color: #fff;
	font-size: 1.25rem;
	font-weight: 600;
	margin-left: .5rem;
	text-transform: uppercase;
	vertical-align: middle;
}



/* Subbar navigation */

.subbar {
    padding: 0px;
}
.subbar ul {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #ecedee 10%, #ddd 90%) repeat scroll 0 0;
	border-bottom: 0.085rem solid #ccc;
	display: flex;
	list-style: none;
	margin: 0px;
	padding-left: 2rem;
	padding-right: 2rem;
}
.subbar ul li {}
.subbar ul li:hover {
	background-color: transparent;
}
.subbar ul li a {
	color: #3a4046;
	font-size: .85rem;
	font-weight: 600;
	transition: all .2s ease-in-out;
	text-transform: uppercase;
	padding: .75rem 1rem .65rem !important;
}
.subbar ul li a.active {
	color: #ff2a00;
}
.subbar ul li a:hover {
	color: #ff2a00;
	text-shadow: none !important;
}
.subbar ul li:first-child a {
	padding-left: 0px !important;
}




/* Colors */

.red_color {
	color: #ff2a00 !important;
}
.red_color_bold {
	color: #ff2a00 !important;
	font-weight: 600;
}


.pinkcolor {
	color: #ff006c !important;
}
.darkcolor {
	color: #333 !important;
}

.greycolor {
	color: #555 !important;
}
.midgreycolor {
	color: #888 !important;
}

.light_grey_color {
	color: #999 !important;
}
.grey_color {
	color: #555 !important;
}
.grey_color_bold {
	color: #555 !important;
	font-weight: 600;
}






/* Elements */
.logo {
	height: 2rem;
}


/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
	padding-top: 3rem;
}
.form-control {
	color: #222;
	border: 0.1rem solid #bec4ca;
	border-radius: 0;
	font-size: .9rem;
	font-weight: 300;
	height: calc(2.25rem + .5px);
}
.form-control:focus {
	color: #222;
	background-color: #fff;
	border-color: #ff2a00;
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(255,42,0,.25);
}
.form-control::placeholder {
	color: #626667;
	font-size: .9rem;
	opacity: 1;
}
label {
	color: #333;
	font-weight: 500;
	letter-spacing: -.005rem;
	font-size: .9rem;
}

form hr {
	margin-top: 1.9rem;
	margin-bottom: 1.5rem;
	border: 0;
	border-top: 1px solid #dee4ea;
}
main {
	padding-bottom: 3rem;
	padding-left: 2rem !important;
	padding-right: 2rem !important;
	padding-top: 1rem;
}
header nav ul {
	width: 100%;
}
header nav ul li {
	transition: all .2s ease-in-out;
}
header nav ul li.active {
	background-color: #ff2a00;
}
header nav ul li.active a {
	color: #fff !important;
	text-shadow: .125px .125px 1px #111;
}
header nav ul li:hover {
	background-color: #C0C0C0;
	text-shadow: .125px .125px 1px #111;
}
header nav ul li a {
	font-size: .9rem;
	font-weight: 700;
	letter-spacing: 0;
	padding: .8rem 1.25rem !important;
	text-transform: uppercase;
	white-space: nowrap;
}
.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	transition: all .2s ease-in-out;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
	color: #fff;
}

 

header nav ul li a.active {}
header nav ul li a:hover {}
header nav ul li a i.fa {
	margin-right: .25rem;
}
header nav form input.form-control {
	border-radius: 0px;
	border: 2px solid #2a3036;
	color: #8a9096;
	font-weight: 500;
}
header nav form button.btn {
	border-radius: 0px;
	border: 2px solid #ff4800;
	color: #fff;
	font-weight: 500;
}
header nav form button.btn:hover {
	background-color: #ff4800;
	border-radius: 0px;
	border: 2px solid #ff4800;
	color: #fff;
	font-weight: 500;
}
header nav form button.btn i {
	margin-left: 0.25rem;
}

.container-fluid nav.sidebar {
	padding: 12px 0px 20px;
}
.container-fluid nav.sidebar ul {}
.container-fluid nav.sidebar ul li {}
.container-fluid nav.sidebar ul li h4 {
	color: #8a9096;
	display: block;
	font-size: .9rem;
	font-weight: 500;
	margin: 0;
	padding: .5rem 1rem;
	white-space: nowrap;
}
.container-fluid nav.sidebar ul li a {
	color: #3a4046;
	font-size: .9rem;
	font-weight: 500;
	white-space: nowrap;
}
.container-fluid nav.sidebar i {
	font-size: 1rem;
}
.container-fluid nav.sidebar ul li a:hover {
	color: #ff2a00;
}
.container-fluid nav.sidebar ul li a.active {
	background-color: #6d6a75;
	border-radius: 0px;
	color: #fff;
}
.container-fluid nav.sidebar ul li a.active:hover {
	background-color: #555;
	border-radius: 0px;
	color: #fff;
}
.container-fluid nav.sidebar ul li a i.fa {
	display: inline-flex;
	width: 25px;
}
.container-fluid nav.sidebar ul li input.form-control {}
.container-fluid nav.sidebar hr {
	border-color: #ccc;
}
.navbar-brand {
	margin-left: 1rem;
	margin-right: 2rem;
	padding: 0;
}
.navbar-brand img {
	min-width: 100%;
}


.download-list {
	color: #aeb4ba;
	transition: color .2s ease-in-out;
}
.download-list:hover {
	color: #ff2a00;
}
.gallery-link {
	color: #aeb4ba;
	font-size: 1.1 rem !important;
	transition: color .2s ease-in-out;
}
.gallery-link:hover {
	color: #ff2a00;
}


.table {
	background-color: transparent;
	font-size: .9rem;
	max-width: 100%;
	margin-bottom: 1rem;
	width: 100%;
}
.table thead th {
	border-bottom: 1px solid #dee2e6;
	font-weight: 500;
	vertical-align: middle;
	text-align: left;
}
.table td, .table th {
	border-top: 1px solid #dee2e6;
	color: #2a3036;
	font-weight: 300;
	letter-spacing: 0.005rem;
	padding: .5rem .75rem;
	vertical-align: middle;
	white-space: nowrap;
}
.table tbody tr:hover { 
	background-color: #eaeef2;
	cursor: pointer;
}
.table tbody td i {
	color: #2a3036;
	cursor: pointer;
	font-size: 1rem;
	vertical-align: text-top;
}
.table tbody td i.fa-times {
	color: #2a3036;
	cursor: pointer;
	font-size: 1.25rem;
	vertical-align: top;
}
.table tbody td i.fa-times:hover {
	color: #ff2a00;
}
.table a {
	color: #2a3036;
	cursor: pointer;
	font-size: 1.1rem;
	text-decoration: none;
	transition: all .2s ease-in-out;
	vertical-align: middle;
}
table a:hover {
	color: #ff2a00;
}



/* Buttons */
button.btn-primary {
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	outline: none;
	padding: .4rem .95rem;
	text-decoration: none;
	transition: all .2s ease-in-out;
	background: linear-gradient(to right, #ff2a00 50%, #222 50%);
	background-size: 200% 100%;
	background-position: left bottom;
}
button.btn-primary:hover {
	background-position: right bottom;
	text-decoration: none;
}
button.btn-primary.inverted {
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	outline: none;
	padding: .4rem .95rem;
	transition: all .2s ease-in-out;
	background: linear-gradient(to right, #333 50%, #000 50%);
	background-size: 200% 100%;
	background-position: left bottom;
}
button.btn-primary.inverted:hover {
	background-position: right bottom;
	text-decoration: none;
}
button.btn-primary.inverted-light {
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1.05rem;
	font-weight: 600;
	outline: none;
	padding: .375rem .95rem .375rem 1rem;
	transition: all .2s ease-in-out;
	background: linear-gradient(to right, #666 50%, #000 50%);
	background-size: 200% 100%;
	background-position: left bottom;
}
button.btn-primary.inverted-light:hover {
	background-position: right bottom;
	text-decoration: none;
}
button.btn-primary.small {
	background-color: #ff4800;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 600;
	padding: .275rem 1rem;
}
button.btn-primary.small:hover {
	background-color: #3a4046;
}
button.btn-primary.inverted.small {
	background-color: #3a4046;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 600;
	padding: .275rem 1rem;
}
button.btn-primary.inverted.small:hover {
	background-color: #ff4800;
}


/* Select buttons */

.open > .dropdown-menu {
    display: block;
}
.btn-default {
	background-color: #fff;
	border: 0.1rem solid #bec4ca;
	border-radius: 0;
	color: #666 !important;
	font-weight: 300;
	font-size: .9rem;
}
.open > .dropdown-menu {
    display: block;
}
.dropdown-header {
	font-size: .875rem;
	color: #222;
	white-space: nowrap;
	font-weight: 600;
}
.dropdown-menu {
	font-size: 14px;
	text-align: left;
	list-style: none;
	outline: none;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
	position: static;
	float: none;
	border: 0;
	padding: 0;
	margin: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu > li > a {
	color: #333;
	clear: both;
	display: block;
	font-weight: 400;
	line-height: 1.42857143;
	outline: none;
	padding: 3px 20px;
	white-space: nowrap;
}
.dropdown-menu > li > a:hover {
	background-color: #ced4da;
	color: #333;
}



/* Drop down buttons */

.dropdown button.btn-secondary {
	color: #fff;
	background-color: #5a6066;
	border-color: #5a6066;
	border-radius: 0px;
	font-weight: 500;
	font-size: .9rem;
}
button.btn-cancel {
	background-color: #eee;
	border: none;
	border-radius: 0px;
	color: #555;
	font-size: 1.5rem;
	font-weight: 600;
	padding: .375rem 1.15rem;
}
button.btn-cancel:hover {
	background-color: #ccc;
}
.dropdown-item {
	color: #3a4046;
	font-size: .9rem;
	cursor: pointer;
}
.dropdown-menu {
	border: 0.085rem solid #bac0c6;
	border-radius: 0;
}


.functions .btn {
  background-color: #969ea6;
  border-color: #666e76;
  border-radius: 0;
  color: #fff;
}
.functions .btn:hover {
  background-color: #666e76;
  border-color: #565e66;
  border-radius: 0;
  color: #fff;
}
.functions .btn.add, .functions .btn-current {
	background-color: #ff2a00;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 600;
	outline: none;
	padding: .375rem 1rem;
	text-decoration: none;
	transition: all .2s ease-in-out;
}
.functions .btn.add:hover,
.functions .btn-current:hover {
  background-color: #333;
  border-color: #333;
  border-radius: 0;
  color: #fff;
}





/* Agenda */

.gridcolumn_calendar {
	width: 100%;
}
.gridcolumn_calendar table {
	position: relative;
	table-layout: fixed;
	z-index: 1;
}
.column_calendar .table.calendar {
	color: #444;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 0;
}
.column_calendar .table.calendar_days {
	color: #444;
	font-size: 14px;
	margin-bottom: 10px;
	white-space: nowrap;
}
.column_calendar .table.calendar tr.hour_part td {
	background: #fff none repeat scroll 0 0;
}
.column_calendar .table.calendar tr.hour_full td {
	background: #f9f9f9 none repeat scroll 0 0;
}
.column_calendar .table.calendar_days th .checkbox {
	display: inline-block;
	margin-left: .5rem;
	margin-top: .3rem;
}

.time-indication {
	width: 3.05%;
}
.time-indication span {
	font-weight: 500;
}

.time-slot {
	width: 13.95%;
}
span.thead-col-large {
	display: inline-block;
	margin-top: -.75rem;
	vertical-align: middle;
}
.column_calendar .table.calendar .day_item {
	margin: 0px;
	width: 100%;
}
.column_calendar .day_item i.function {
	color: #fff;
	cursor: pointer;
	font-size: 1.25rem !important;
}






/* Modal goodies */
.modal {}

.modal-content {
	border-radius: 0;
}

.modal .modal-header .modal-title {
	color: #333;
	font-size: 1.25rem;
	font-weight: 600;
}

.modal-header .close {
	padding: 1rem;
	font-size: 1.5rem;
}

.modal-body {
	color: #333;
	font-size: .9rem;
}

.modal .modal-body p {
	color: #222;
	font-size: .9rem;
	font-weight: 300;
}

.modal .modal-body span.modelnotice {
	font-size: .85rem;
	font-weight: 400;
}
.modal .modal-body span.modelnotice a {
	color: #ff2a00;
	text-decoration: underline;
	transition: color .2s ease-in-out;
}
.modal .modal-body span.modelnotice a:hover {
	color: #333;
}




.modal .modal-header i.fa {}
.modal .modal-body textarea.form-control {}
.modal .modal-footer .btn.btn-secondary {}

.modal .modal-footer .btn.btn-primary {
	background-color: #ff2a00;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	padding: .375rem 1rem;
}
.modal .modal-footer .btn.btn-primary:hover {
	background-color: #333;
}

.modal .modal-footer .btn.btn-secondary {
	background-color: #8a9096;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	padding: .375rem 1rem;
}
.modal .modal-footer .btn.btn-secondary:hover {
	background-color: #3a4046;
}

.modal .modal-footer .btn.btn-cancel {
	background-color: #eee;
	border: none;
	border-radius: 0px;
	color: #444;
	font-size: 1.25rem;
	font-weight: 600;
	padding: .375rem 1rem;
}
.modal .modal-footer .btn.btn-cancel:hover {
	background-color: #ccc;
}

.modal .custom-file-label {
	border-radius: .0;
}

.input-group-text {
	border: 1.5px solid #ced4da;
	border-radius: 0;
}

.modal-footer > :not(:last-child) {
	margin-right: .5rem;
}

